h1,
section h1{
    color: #fafafa;
}
section a,
section p,
h2,
section h2,
h3,
section h3,
h4,
section h4,
h5,
section h5,
h6,
section h6 {
    color: var(--darkest-gray);
}
.page-template-page-store-page #short-hero a {
    color: #fafafa;
    font-size: 14px;
    line-height: 14px;
    height: auto;
}
.hero-buttons-wrapper{
    column-gap: 16px;
    margin-top: 8px;
    max-width: 420px;
    margin: auto;
}
.red-outline-button,
.red-button{
    font-weight: 400;
    font-family: var(--main-font);
    font-size: 14px;
}
.red-outline-button{
  background-color: rgba(255, 255, 255, 0.65);
  width: auto;
  padding: 8px 16px;
  width: fit-content;
  flex-grow: 0;
  flex-shrink: 0;
  margin: 14px 0;
}
.red-outline-button:hover{
    background-color: rgba(255, 255, 255, 0.65); 
}
.red-button{
    padding: 8px 32px;
    width: fit-content;
    flex-grow: 0;
    flex-shrink: 0;
}
.contact-container a{
    text-decoration:underline;
    cursor: pointer;
}
.contact-container{
    display: flex;
    flex-direction: column;
    margin-bottom: 24px;
}
.contact-container h4{
    font-weight: bold;
    margin-bottom:12px;
    font-family: var(--main-font);
    font-size: 16px;
    color: var(--darkest-gray);
}
.contact-details-container{
    display: flex;
    column-gap: 16px;
}
ul.coupons{
    list-style: none;
}
ul.coupons li a{
    color: var(--primary-red);
}
@media all and (max-width: 999px){
    section h2{
        font-size: 24px;
    }
}